.right-column  li > a:focus, li > a:hover {
    background-color: #f5e1ae;
    color: black;
    text-decoration: none;

}


.right-column  li a {

    background-color:none;
    text-shadow:none;
}

.right-column, .testi-column a {
    color:white;
    width:300px;
}

.right-column a {
    color:white;
    width:300px;
}

.right-column {

    background-color:#520c0c;
    background-image: linear-gradient(to bottom, #520c0c, #cc7070);
    border: 0px solid #d4d4d4;
    border-radius: 4px;
    height: 165px;

}


.testi-column {

    background-color:#520c0c;
    background-image: linear-gradient(to bottom, #520c0c, #cc7070);
    border: 0px solid #d4d4d4;
    border-radius: 4px;
    height: 62px;

}





.navbar-inner {
    min-height: 40px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #cc7070;
    background-image: linear-gradient(to bottom, #520c0c, #cc7070);
    background-repeat: repeat-x;
    border: 0px solid #d4d4d4;
    border-radius: 4px;
    text-:none;


}


.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
    background-color: #f5e1ae;
    color: black;
    text-decoration: none;
}

.navbar-inner {
    min-height: 40px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #cc7070;
    background-image: linear-gradient(to bottom, #520c0c, #cc7070);
    background-repeat: repeat-x;
    border: 0px solid #d4d4d4;
    border-radius: 4px;
    text-:none;


}

.navbar .nav> li > a{
    text-shadow:none;
    color: white;
}




.navbar {
    min-height: 40px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #cc7070;
    background-image: linear-gradient(to bottom, #520c0c, #cc7070);
    background-repeat: repeat-x;
    border: 0px solid #d4d4d4;
    border-radius: 4px;
    font-size:18px;'


}







.collapse .navbar-nav{
    height:43px;
}


.navbar-default{
    background-color: #c9d21f;
    padding-bottom:none;
    text-align:center;
    height:100%;


}

.navbar-nav{
    display: inline-block;
    float:none;

}


.vc_btn3.vc_btn3-color-success, .vc_btn3.vc_btn3-color-success.vc_btn3-style-flat {
    color: #000;
    background-color: #520c0c;
	}


.vc_btn3.vc_btn3-color-success, .vc_btn3.vc_btn3-color-success.vc_btn3-style-flat a {
    color: white;

	}


.footer1
{
     min-height: 40px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #cc7070;
    background-image: linear-gradient(to bottom, #520c0c, #cc7070);
    background-repeat: repeat-x;
    border: 0px solid #d4d4d4;
    border-radius: 4px;

}

.footer2 {
    background-color:#f5e1ae;


}
